body {
	background-color: #E7FAF0;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#Layer1 {
	Z-INDEX: 1;
	WIDTH: 780px;
	POSITION: absolute;
	HEIGHT: 500px;
	visibility: hidden;
}
.aa {FONT-SIZE: 14px; COLOR: #005218; LINE-HEIGHT: 18pt}
.bb {FONT-SIZE: 14px;color: #FF3300;font-weight: bold;LINE-HEIGHT: 18pt}
.hy {FONT-SIZE: 14px;COLOR: #005218;line-height:18px;}
.cc {font:14px;color: #FFFFFF;line-height:18px;}
.j{ background-color:#02a331;}
.lyb{ width:780px; height:500px; background-image:url(lyb.jpg);}